## php-amqp 1.7.0~alpha2

=== debian/changelog ===
php-amqp (1.7.0~alpha2-3) unstable; urgency=medium

  * Remove cut&paste cruft from d/tests
  * Remove old debian/* copyright as whole debian/ has been replaced

 -- Ondřej Surý <ondrej@debian.org>  Fri, 22 Jan 2016 11:44:18 +0100

php-amqp (1.7.0~alpha2-2) unstable; urgency=medium

  * Re-upload with lintian override for PHP license

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Jan 2016 14:57:01 +0100

php-amqp (1.7.0~alpha2-1) unstable; urgency=medium

  * Build amqp PECL extension for PHP 5.6 and 7.0
  * Imported Upstream version 1.7.0~alpha2
  * Override wrong license-problem-php-license lintian check for packages
    from PECL

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jan 2016 15:24:11 +0100

php-amqp (1.7.0~alpha1-1) unstable; urgency=low

  * Initial release (Closes: #805643)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Dec 2015 13:39:40 +0100
