## php-amqp 1.7.0

=== debian/changelog ===
php-amqp (1.7.0-3) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~
  * Bump standards-version to 3.9.8
  * amqp d/rules doesn't need HAVE_MBSTRING

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 10:01:11 +0200

php-amqp (1.7.0-2) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 12:05:52 +0200

php-amqp (1.7.0-1) unstable; urgency=medium

  * gbp.conf back at master/pristine-tar/upstream
  * Imported Upstream version 1.7.0
  * Add code to generate phpX.Y-<ext> provides for every PHP version

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 10:55:01 +0200

php-amqp (1.7.0~alpha2-4) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 16:46:54 +0100
