## php-amqp 1.7.1

=== debian/changelog ===
php-amqp (1.7.1-1build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 01 Feb 2018 19:49:14 -0800

php-amqp (1.7.1-1build1) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 28 Apr 2017 15:51:08 -0700

php-amqp (1.7.1-1) unstable; urgency=medium

  * Imported Upstream version 1.7.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 11:27:57 +0100
