=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Prach Pongpanich <prach@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php,
+               dh-php (>= 0.12~),
                librabbitmq-dev (>= 0.7.0),
                php-all-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-amqp.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-amqp.git
 Homepage: http://pecl.php.net/package/amqp
@@ -18,6 +18,7 @@
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
+Provides: ${php:Provides}
 Description: AMQP extension for PHP
  This extension can communicate with any AMQP spec 0-9-1 compatible
  server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability
