## php-amqp 1.9.3

=== debian/changelog ===
php-amqp (1.9.3-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899635)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:02:58 +0000

php-amqp (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Dec 2017 13:22:12 +0000

php-amqp (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 27 Jun 2017 09:30:05 +0200

php-amqp (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 May 2017 10:13:09 +0200
