=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: php-amqp
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Prach Pongpanich <prach@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -9,8 +9,8 @@
                librabbitmq-dev (>= 0.7.0),
                php-all-dev
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-amqp.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-amqp.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-amqp
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-amqp.git
 Homepage: http://pecl.php.net/package/amqp
 
 Package: php-amqp
