## php-amqp 1.9.4

=== debian/changelog ===
php-amqp (1.9.4-3ubuntu1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 15:14:28 +0000

php-amqp (1.9.4-3) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:28:34 +0100

php-amqp (1.9.4-2) unstable; urgency=medium

  * No change rebuild.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:12:11 +0200

php-amqp (1.9.4-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 1.9.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Jan 2019 05:15:43 +0000

php-amqp (1.9.3-4) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:18:17 +0000

php-amqp (1.9.3-3) unstable; urgency=medium

  * Add PHP 7.3 patches (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 16:05:10 +0000
