=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Prach Pongpanich <prach@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.33~),
                librabbitmq-dev (>= 0.7.0),
                php-all-dev
 Standards-Version: 3.9.8
@@ -15,6 +15,7 @@
 
 Package: php-amqp
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
