## php-amqp 1.10.2

=== debian/changelog ===
php-amqp (1.10.2-4build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:01:11 +0000

php-amqp (1.10.2-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:26 +0100

php-amqp (1.10.2-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:36:41 +0200

php-amqp (1.10.2-2) unstable; urgency=medium

  * Make the package dh_php >= 1.0 compatible
  * Pull patches to support PHP 8.0 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 21:21:18 +0200

php-amqp (1.10.2-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 1.10.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 10:24:45 +0200
