=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: php-amqp
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Prach Pongpanich <prach@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                librabbitmq-dev (>= 0.7.0),
                php-all-dev
 Standards-Version: 3.9.8
@@ -17,9 +18,14 @@
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
 Description: AMQP extension for PHP
  This extension can communicate with any AMQP spec 0-9-1 compatible
  server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability
