## php-amqp 1.11.0

=== debian/changelog ===
php-amqp (1.11.0-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:21 +0100

php-amqp (1.11.0-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:43 +0100

php-amqp (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:12:19 +0100

php-amqp (1.11.0~rc1+1.10.2-2) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:46 +0100

php-amqp (1.11.0~rc1+1.10.2-1) unstable; urgency=medium

  * New upstream version 1.11.0~rc1+1.10.2
   + amqp 1.11.0~rc1 is used for PHP 8.0+
   + amqp 1.10.2 is used for everything else

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:28:22 +0100

php-amqp (1.10.2-9) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:50 +0100

php-amqp (1.10.2-8) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:29 +0100

php-amqp (1.10.2-7) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:23 +0100

php-amqp (1.10.2-6) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:21 +0100

php-amqp (1.10.2-5) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:37 +0100
