=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: php-amqp
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Prach Pongpanich <prach@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 4~),
                librabbitmq-dev (>= 0.7.0),
                php-all-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-amqp
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-amqp.git
 Homepage: http://pecl.php.net/package/amqp
+
 
 Package: php-amqp
 Architecture: any
@@ -31,3 +31,40 @@
  server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability
  to create and delete exchanges and queues, as well as publish to any
  exchange and consume from any queue.
+
+Package: php-amqp-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: AMQP extension for PHP
+ This extension can communicate with any AMQP spec 0-9-1 compatible
+ server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability
+ to create and delete exchanges and queues, as well as publish to any
+ exchange and consume from any queue.
+
+Package: php8.1-amqp
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Suggests: ${pecl:Suggests}
+Description: AMQP extension for PHP
+ This extension can communicate with any AMQP spec 0-9-1 compatible
+ server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability
+ to create and delete exchanges and queues, as well as publish to any
+ exchange and consume from any queue.
+
