## php-amqp 2.1.2

=== debian/changelog ===
php-amqp (2.1.2-7+0~20251204.34+debian11~1.gbpff72ce) unstable; urgency=medium

  ** SNAPSHOT build @ff72ce6785fce79ef54267eeae2bacb25182bde6 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 04 Dec 2025 11:24:37 +0100

php-amqp (2.1.2-7) unstable; urgency=medium

  * Add upstream patches to fix FTBFS with PHP 8.5 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Dec 2025 10:34:56 +0100

php-amqp (2.1.2-6) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:17 +0100

php-amqp (2.1.2-5) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:58 +0200

php-amqp (2.1.2-5~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:03:37 +0200

php-amqp (2.1.2-5~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:33 +0200

php-amqp (2.1.2-5~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:38 +0200

php-amqp (2.1.2-5~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:34 +0200

php-amqp (2.1.2-5~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:42 +0200

php-amqp (2.1.2-4) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:20 +0200

php-amqp (2.1.2-3) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:43 +0200

php-amqp (2.1.2-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:30 +0200

php-amqp (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 17 Mar 2024 10:02:52 +0100

php-amqp (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 14:03:12 +0100

php-amqp (2.1.0-1) unstable; urgency=medium

  * Workaround the empty-binary-package lintian problem
  * New upstream version 2.1.0
  * Split package for PHP 7.4 - PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Fri, 06 Oct 2023 11:19:59 +0200

php-amqp (1.11.0-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:30:07 +0100
